@charset "utf-8";
/* CSS Document */


/* Form */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select,
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
		background: none;
		border-radius: 0.25em;
		border: 0;
		border: solid 1px rgba(224, 224, 224, 0.2);
		color: inherit;
		display: block;
		outline: 0;
		padding: 0.75em;
		font-family:Helvetica, Arial, sans-serif;
		text-decoration: none;
		width: 100%;
		opacity: 1;
	}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		select:focus,
		textarea:focus {
			background: rgba(224, 224, 224, 0.15);
			border-color: #C00;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		line-height: 1em;
	}

	textarea {
		padding: 0.5em 0.75em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 0.5;
		position: relative;
		top: 0.1875em;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	.formerize-placeholder {
		color: rgba(110, 110, 110, 0.5) !important;
	}



/* Button */

	input[type="button"]{
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-o-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		background: #222;
		border-radius: 0.5em;
		border: 0;
		border: solid 1px rgba(224, 224, 224, 0.3);
		color: #999;
		cursor: pointer;
		display: inline-block;
		font-size: 0.9em;
		font-weight: 700;
		letter-spacing: 0.125em;
		line-height: 3.25em;
		min-width: 15em;
		padding: 0 1.5em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}

		input[type="button"]:hover{
			background: rgba(255,255,255,0.2);
			color: #FFF;
		}

		input[type="button"]:active{
			background: #474148;
		}

		input[type="button"].alt{
			background: none;
			box-shadow: inset 0 0 0 1px rgba(224, 224, 224, 0.75);
			color: #544d55;
		}

			input[type="button"].alt:hover{
				background: rgba(224, 224, 224, 0.15);
			}

			input[type="button"].alt:active{
				background: rgba(224, 224, 224, 0.35);
			}

		input[type="button"].fit{
			width: 100%;
		}

		input[type="button"].small{
			font-size: 0.8em;
		}


/* EXTRA */
#errori{ padding:0.625em; margin:0.625em 0em; border-bottom:2px solid #ce5757; text-shadow:1px 1px 1px #000;  background:#e6abab; color:#fff;}
#risultato{ padding:0.625em; margin:0.625em 0em; border-bottom:2px solid #6090cc;  text-shadow:1px 1px 1px #000; background:#abc6e6;color:#fff;}
 
.asterisco{ font-size:0.75em; color:#da9393;}
.info_form{ color:#7f7d7d; font-style:italic; font-size:0.875em; margin-top:-0.75em;}